{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mb-2024-2414732",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "MB",
  "state_abbrev": "mb",
  "year": 2024,
  "plot_id": "2414732",
  "cooperator": "Teetaert Agri Ventures",
  "planted_date": "2024-05-15",
  "harvested_date": "2024-09-22",
  "population_seeds_per_acre": 210000,
  "row_width_in": 10,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "S0009-J5X",
      "traits": "",
      "metrics": {
        "Yield": 47.1,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 494.55
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "S001-D8X",
      "traits": "",
      "metrics": {
        "Yield": 45.9,
        "%MST": 12.3,
        "Test Weight": null,
        "Gross Revenue": 481.95
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKB001-07",
      "traits": "",
      "metrics": {
        "Yield": 45.4,
        "%MST": 11.8,
        "Test Weight": null,
        "Gross Revenue": 476.7
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "S001-D8X",
      "traits": "",
      "metrics": {
        "Yield": 45.2,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 474.6
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "Brett",
      "product": "Young",
      "traits": "BY Hector XT",
      "metrics": {
        "Yield": 43.8,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 459.9
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "S0007-S1X",
      "traits": "",
      "metrics": {
        "Yield": 43.5,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 456.75
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKB002-32",
      "traits": "",
      "metrics": {
        "Yield": 42.0,
        "%MST": 11.9,
        "Test Weight": null,
        "Gross Revenue": 441.0
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "S005-Z5XF",
      "traits": "",
      "metrics": {
        "Yield": 41.6,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 436.8
      },
      "entry_num": 2
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mb/2024/2414732"
  ],
  "fetched_at": "2026-05-25T19:19:55.684842+00:00",
  "scraper_version": "0.1.0"
}
